The Events Calendar - Community Tickets 4.7.1

Apanha

Staff member
 
24,137
857
3,191
Apanha updated
Please, Log in or Register to view content!
with a new update entry:

Please, Log in or Register to view content!


* Tweak - Now requires WooCommerce version 3.2.0 or newer (from October 11, 2017) and Event Tickets version 4.10.8 or newer (latest release) [131080]
* Tweak - Smarter plugin dependency checking with more accurate admin notices if not all requirements are satisfied [131080]
* Tweak - Adjust Split Payments setting helper text to accommodate to the new Payouts functionality [133385]
* Tweak - Added filters: `tribe_community_events_tickets_can_update_ticket_price`
* Fix - Always allow admins to...
Please, Log in or Register to view content!
 

Create an account or login to comment

You must be a member in order to leave a comment

Create account

Create an account on our community. It's easy!

Log in

Already have an account? Log in here.

Top Bottom